# GDPR Alert

This module allows you to display a GDPR consent alert bar.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/gdpr_alert).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/gdpr_alert).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

- Drupal 8.8.x or 9.x.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

1. Configure GDPR alert message/settings at `(admin/config/gdpr-alert)`.

2. Fill in required fields and save. Saving changes will flush render cache.


## Maintainers

- George Anderson - [geoanders](https://www.drupal.org/u/geoanders)
- Michael O'Hara - [mikeohara](https://www.drupal.org/u/mikeohara)
